

body{
  position: relative !important ;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: white;
  position: relative;
}
.float-left {
    float: left !important;
    text-align: right;
}
 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }

@font-face {
    font-family: aref-regular;
    src: url('../webfonts/aref-regular.ttf');
    }

    .lead {
        font-weight: 500 !important;
        font-size: 19px !important;
        line-height: 1.68421053em;
    }
/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #a20014;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: #a20014;}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}

.box-gray{
    background-color: #ececec;
    padding: 10px;
    font-size: 19px;
    font-weight: 500;
    line-height: 29px;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}
#mob .text-bottom{
    padding-bottom: 80px;
}
#mob h4{
    font-size: 24px;
}
h3{
    font-weight: 600 !important;
    color: #7f0110;
    margin-bottom: 20px;
    margin-top: 40px;
}
.photo-creidit{
    position: absolute;
    color: white;
    font-weight: 900;
    bottom: 9px;
    right: 60px;
}
.chart-sec-gray02{
    margin-bottom: 60px;
    margin-top: 30px;
}
.a-alone{
    margin-top: 40px;
    display: block;
    font-size: 23px;
    font-weight: 600;
}
.a-alone img{
    width: 30px;
}
.sec02-p p{
    font-size: 23 !important;
}
#mob h3 {
    font-size: 40px;
    width: 450px;
}
#mob h3 .red{
  color: #a20013 !important;
}
a:not(.btn) {
    color: #a20013;
    font-weight: 600;
}
.sec-heads{
    font-weight: 500 !important;
    margin-top: 50px;
    margin-bottom: 10px;
}
.imgs-quarantine {
    width: 100%;
    height: 400px;
    object-fit: cover;
    box-shadow: -4px 4px 9px #a9a3a3;
}
.head-img-quarantine {
    text-align: center;
    font-size: 21px;
    margin-bottom: 20px;
    margin-top: 50px;
    font-weight: 700;
}
.sec001{
    width: 100%;
    height: 400px;
    object-fit: contain;
}
.chart-sec-gray{
    width: 100%;
    margin: auto;
    margin-bottom: 70px;
}
.sec02-p{
    display: flex;
    align-items: end;
}
.sec02-p img{
    width: 60px;
    margin-right: 15px;
}
.sec02-p p{
    font-size: 23px;
    font-weight: 600;
    margin-top: 13px;
    width: 45%;
}
#section1 p {
    padding-bottom: 30px;
}
.gray-bk{
    background-color: #ececec;
}
.gray-bk h3 {
    padding-bottom: 10px;
}

#section01-b h3 {
    margin-bottom: 20px;
}
#section02{
    background-image: url(../graphics/a01.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 500px;
}
.section01-b{
    background-image: url(../graphics/a02.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 500px;
}
.tweet-container{
    width: 70%;
    margin: auto;
    margin-bottom: 40px;
}
.tweet-container a img{
    width: 100%;
}



.pos{
  position: relative;
}
.logo2 {
    position: absolute;
    left: 25px;
    top: 25px;
    z-index: 99999999999 !important;
}
.logopic {
    width: 115px;
}
.lyar-bottom{
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    background-image: linear-gradient( #00000000,#06060600, #0202027a ,#02020282, #020202fc);
}
section{
    background-color: #ffffff00;
}
#mob{
    min-height: 100vh;
    height: 100%;
}
/* tags */
.img-rounded {  border-radius: 12px 12px 0 0; }
.img-desc-rounded {border-radius: 0 0 12px 12px; background-color: var(--vlGrey); height: 2.5em;padding-top: 0.25em;}

.close:focus, .close:hover {
  color: #fff;
}
.link-img{
    width: 26px;
}
.modal-content {
    background-color: #fff0 !important;
    background-clip: padding-box !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header{
    border-bottom: 1px solid #e9ecef00 !important;
}
.close{
    text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

    .scrolldownImg {width: 45px; }
    .bold {font-weight: bold;}

    .background-overlay:before{
        background: unset;
        background-color: #000000;
        opacity: .7;
    }
    .background-overlay02:before{
        background: unset;
        background-color: #000000;
        opacity: 0.4;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        content: " ";
        width: 100%;
        height: 100%;
        z-index: 0;
        min-height: 2000px;
    }

    /* addthis */

        .at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
            background-color: var(--main-color)!important;
        }
        .at-expanding-share-button[data-position=bottom-left] {
            left: 10px;
        }
    /* addthis */
    .hosbitals-location h3{
        text-align: center;
        margin-bottom: 30px;
        /* font-size: 20px; */
        margin-top: 50px;
        font-weight: 500 !important;
    }

    #section10 .h3{
        font-size: 30px;
        font-weight: 400 !important;
        margin-top: 45px;
    }
    #section10 .h3 span{
        font-size: 15px;
        font-weight: 600;
        padding-right: 3px;    
    }
    #section10 .descrip{
        font-weight: 600;
        margin-top: -5px;
        margin-bottom: 31px;
    }
    .row01 .head{
        color: black;
        font-size: 16px;
        font-weight: 600;
    }
    .text05{
        color: #a3a3a3;
        font-size: 75px;
        font-weight: 200 !important;
    }
    .text05 span{
        color: #505050;
        font-size: 14px;
        font-weight: 600;
    }
    .row03 .text05{
        color: #000000;
        font-size: 13px;
        font-weight: 600 !important;
    }
    .row03 .num01{
        color: #a3a3a3;
        font-size: 75px;
        font-weight: 200 !important;
    }
    .last-inpho-aa img{
        width: 50px;
    }
    .row03 .num02{
        color: #a20014;
        font-size: 27px;
       
        font-weight: 600;
    }
    .row05 .col{
        text-align: right;
    }
    .row05 .num01{
        color: #a3a3a3;
        font-size: 40px;
        font-weight: 600 !important;
        margin-top: 30px;
        margin-bottom: 8px;
    }
    .row05 .num02{
        color: #505050;
        font-size: 14px;
        font-weight: 600;
    }
    .row05{
        display: flex;
        justify-content: center;
        align-self: center;
    }
    .flag-container{
        display: flex;
        align-items: center;
        width: 100%;
    }
    .last-inpho-06{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .last-inpho-aa .row01{
        display: flex;
        flex-direction: column;
        align-items: baseline;
        margin-bottom: 45px;
        margin-top: 60px;
    }
    .last-inpho-aa .row02{
        display: flex;
        flex-direction: column;
        align-items: baseline;
        margin-bottom: 30px;
        margin-top: 20px;
    }
    .last-inpho-aa .row03{
        display: flex;
        flex-direction: column;
        align-items: baseline;
        margin-bottom: 30px;
        margin-top: 45px;
    }
    .flag-elemnt{
        width: 50%;
    }
    .flag-num{
        font-size: 50px;
            font-weight: 200;
            color: #a2a2a2;
            margin-top: 38px;
    }
    .falg-des{
        font-size: 14px;
        font-weight: 700;
        color: black;
        margin-top: 5px;
        margin-bottom: 50px
    }
    .last-des{
        margin-bottom: 20px;
        font-weight: 500;
        color: black;
    }
    .box-gray{

    }

        .at-expanding-share-button-mobile-container .at-expanding-share-button-mobile .at-expanding-share-button-toggle-bg>span {
            background-color:   #71010f!important;
            color: #71010f!important;
        }
        #section09{
            background-color: #e2e2e2;
        }
        #section09 h3{
        }

        .youtube-videos{
            width: 75%;
            margin: auto;
        }

        .corona-img-01{
            position: absolute;
            top: 50%;
            transform: translateY(-50%) scale(-1);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
            right: 0;
        }
        .corona-img-02{
            position: absolute;
            bottom: 10%;
            transform: translateY(-50%);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
            left: 0px;
        }
        .corona-img-04{
            position: absolute;
            top: 25%;
            right: 0;
            transform: translateY(-50%) scale(-1);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-05{
            position: relative;
            top: 50%;
            transform: translateY(-50%);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-06{
            position: absolute;
            top: 25%;
            right: 0;
            transform: translateY(-50%) scale(-1);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-07{
            position: relative;
            top: 50%;
            transform: translateY(-50%);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-08{
            position: absolute;
            top: 25%;
            right: 0;
            transform: translateY(-50%) scale(-1);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-09{
            position: relative;
            top: 50%;
            transform: translateY(-50%);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-10{
            position: absolute;
            top: 25%;
            right: 0;
            transform: translateY(-50%) scale(-1);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-11{
            position: absolute;
            top: 50%;
            right: 0;
            transform: translateY(-50%) scale(-1);
            margin-top: 1922px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-12{
            position: relative;
            top: 50%;
            left: 0;
            transform: translateY(-50%);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }
       
        .corona-img-13{
            position: relative;
            top: 50%;
            right: 0;
            transform: translateY(-50%) scale(-1);
            margin-top: -200px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-14{
            position: absolute;
            top: 25%;
            right: 0;
            transform: translateY(-50%) scale(-1);
            margin-top: -900px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-15{
            position: relative;
            top: 50%;
            transform: translateY(-50%);
            margin-top: -300px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-16{
            position: absolute;
            top: 25%;
            right: 0;
            transform: translateY(-50%) scale(-1);
            margin-top: -1000px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-17{
            position: relative;
            top: 50%;
            transform: translateY(-50%);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-18{
            position: absolute;
            top: 65%;
            right: 0;
            transform: translateY(-50%) scale(-1);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }
        .corona-img-19{
            position: absolute;
            top: 70%;
            left: 0;
            transform: translateY(-50%);
            margin-top: -500px;
            width: 100px;
            z-index: 99;
        }


        .jordan-map-img{
            width: 150px;
            margin-bottom: 28px;
        }
        .section00 h1{
            width: 50%;
            font-size: 35px;
        }

        .timline-date{
            color: #a20014 !important;
            font-weight: 800 !important;
            font-size: 18px;
            margin-top: 80px;
        }
        .timeline-line-rows{
            border-bottom: 1px solid #979797;
            position: relative;
        }
        .timeline-line-rows .dote{
            width: 13px;
            height: 13px;
            background-color: #a20014 !important;
            border-radius: 100%;
            position: absolute;
            left: -7px;
            top: -5px;
        }
        .timeline-container{
            border-left: 1px solid white;
        }
        .time-text p{
            margin-top: 12px;
            color: white;
            font-size: 15px;
        }
        .hide-diplay{
            display: none;
        }
     
        .sec01Col{
            height: 400px !important;
        }
        .sec01Col img{
            height: 100%;
            object-fit: cover;
        }
        .sec01-Row{
            padding-bottom: 60px;
            margin-top: 20px;
        }


        

        .youtube-promo {
            width: 80%;
            margin: auto;
            margin-top: 11px;
            padding-bottom: 50px;
        }
        .video-promo-head {
            background-color: #a20014;
            color: white;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-right: 5px;
            font-size: 17px;
            font-weight: bold !important;
            padding-top: 50px;
        }
     
        #section02 h3{
            font-weight: 400 !important;
            margin-top: 60px;
            font-size: 32px;
            margin-bottom: 20px;
        }

        #section08{
            padding: 0 0;
        }
        #section08-a{
            padding: 0 0;
        }
        #section10 h3{
            font-weight: 400 !important;
            font-size: 36px;
        }
        #section08 h3{
            font-weight: 400 !important;
            font-size: 36px;
            margin-bottom: 25px;
        }
        #section06 h3{
            font-weight: 400 !important;
            font-size: 33px;
            margin-bottom: 25px;
        }
        #section06 .head02{
            margin-top: 60px;
        }
        #section09 h3{
            font-weight: 400 !important;
            font-size: 30px;
        }
        #section04 h3{
            font-weight: 400 !important;
            font-size: 30px;
        }
        #section05 h3{
            font-weight: 400 !important;
            font-size: 30px;
        }
        #section03 h3{
            font-weight: 400 !important;
            font-size: 30px;
        }
        #section09 .head01{
            padding-top: 30px;
            margin-bottom: 30px;
        }
        #section04 .head01{
            padding-top: 60px;
            margin-bottom: 30px;
        }
        #section09 .head02{
            margin-top: 100px;
            margin-bottom: 30px;
        }
        #section05 .head01{
            padding-top: 60px;
            margin-bottom: 30px;
        }
        #section03 .head02{
            margin-top: 100px;
            margin-bottom: 30px;
        }
        #section03 .head01{
            padding-top: 60px;
            margin-bottom: 30px;
        }
        #section05 .head02{
            margin-top: 100px;
            margin-bottom: 30px;
        }
        #section09 .p02{
            padding-bottom: 70px;
        }
        #section07{
            height: 400px !important;
        }
        .sec05-row01{
            margin-bottom: 20px;
            margin-top: 25px;
        }

        .sec05-row01-col01{
            display: flex;
            justify-content: center;
            margin-left: 70px;
            margin-right: 70px;
        }
        .sec05-row01-col01 .text{
            margin-top: 10px;
            font-weight: 500;
        }
        .sec05-row01{
            display: flex;
            justify-content: center
        }
        .sec05-row01-col01{
            display: flex;
            flex-direction: column;
        }
        .sec05-row01-col01 .num{
            font-size: 71px;
            font-weight: 200 !important;
            margin-bottom: 10px;
        }
        .sec05-row01-col02{
            display: flex;
            justify-content: center;
            margin-top: 90px;
            margin-bottom: 40px;
        }
        .sec05-row01-col02 .num{
            font-size: 71px;
            font-weight: 200 !important;
            margin-bottom: 10px;
            margin-right: 10px;
        }
        .sec05-row01-col02 .text{
            font-weight: 500;
        }
        .sec05-container{
            margin-top: 90px;
        }
        .bk-white{
            background-color: white;
        }


        #jp_container_2{
            position: relative !important;
        }
        .audio-player {
          
            background-image: url(../graphics/group-7.svg);
        }
        .sound-bk{
            position: absolute;
            bottom: 0;
            right: 0;
            width: 100%;
        }
        .no-flexbox .audio-player {
            display: none;
        }
      
        .flex-wrap {
            display: flex;
            flex-wrap: nowrap;
            align-items: center;
            justify-content: space-between;
            margin-bottom: 20px;
            padding-right: 10px;
            padding-left: 10px;
        }
    
    
        .flex-item {}
    
        .jp-controls.flex-item {
            flex-basis: 150px;
        }
    
        .jp-progress-container.flex-item {
            flex-basis: 200px;
            flex-grow: 2;
            flex-shrink: 2;
            background-color: #e38983;
            border-radius: 6px;
            margin-bottom: 10px;
        }
        .triangle {
            border-color: transparent transparent red transparent;
            border-style: solid;
            border-width: 0px 200px 200px 200px;
            height: 0px;
            width: 0px;
        }
    
        .jp-now-playing.flex-item {
            flex-basis: 145px;
        }
    
        .jp-toggles.flex-item {
            flex-basis: 55px;
            display: flex;
            /* background-image: linear-gradient(to bottom, #a20014, #ff001f); */
        }
        .jp-toggles-btn{
            border: 1px solid #dbdbdb;
            border-radius: 100%;
            padding-top: 17px;
            padding-bottom: 10px;
            padding-top: 17px;
            padding-bottom: 10px;
            padding-right: 11px;
            padding-left: 7px;
        }
        .jp-toggles-btn i {
            -webkit-transform: rotateY(180deg);
            -moz-transform: rotateY(180deg);
            -o-transform: rotateY(180deg);
            -ms-transform: rotateY(180deg);
            unicode-bidi: bidi-override;
            direction: rtl;    }
    
        .jp-volume-controls.flex-item {
            flex-basis: 29px;
        }
    
        .jp-audio,
        .jp-audio-stream,
        .jp-video {
            background: rgb(0, 0, 0);
            padding: 15px;
            position: relative;
            margin-bottom: 20px;
        }
            .modalStripBottom .container{
                margin-right: 0px !important;
                margin-left: 0px !important;
                max-width: 100% !important;
            }
        /*Controls*/
    
        .jp-playlist {
            display: none;
        }
    
        .jp-interface .jp-controls button,
        .jp-interface .jp-toggles button,
        .jp-interface .jp-volume-controls button {
            background: none;
            border: none;
            outline: none;
            color: #aaaaab;
            line-height: 24px;
            font-weight: 600;
            -webkit-transition-delay: 0;
            transition-delay: 0;
            -webkit-transition-property: all;
            -webkit-transition-duration: 0.2s;
            -webkit-transition-timing-function: ease-in-out;
            transition-property: all;
            transition-duration: 0.2s;
            transition-timing-function: ease-in-out;
            -webkit-transition: all 0.2s linear;
            -moz-transition: all 0.2s linear;
            -ms-transition: all 0.2s linear;
            -o-transition: all 0.2s linear;
            transition: all 0.2s linear;
            font-size: 20px;
            padding: 0 5px;
        }
    
        .jp-interface .jp-controls .jp-play i,
        .jp-interface .jp-controls .jp-previous i,
        .jp-interface .jp-controls .jp-next i {
            font-size: 20px;
            color: #eeeeee;
        }
    
        .jp-interface .jp-controls .jp-play {
            border: solid 2px #eeeeee;
            border-radius: 50%;
            width: 52px;
            height: 52px;
            margin: 0 10px;
        }
    
        .jp-interface .jp-controls .jp-play i {
            padding-left: 5px;
            padding-top: 5px;
        }
    
        .jp-audio.jp-state-playing .jp-play i {
            padding-left: 0px;
        }
    
        .jp-audio.jp-state-playing .jp-play i:before {
            content: "\f04c" !important;
        }
          /*Progress bars*/
    
          .jp-progress-container,
          .jp-volume-bar-container {
              height: 30px;
              padding: 10px;
              padding-right: 50px;
          }
    
          .jp-progress,
          .jp-seek-bar,
          .jp-play-bar,
          .jp-volume-bar,
          .jp-volume-bar-value {
              height: 8px;
              -webkit-border-radius: 1px;
              -moz-border-radius: 1px;
              border-radius: 1px;
          }
    
          .jp-progress {
              margin: 0 50px;
              background-color: #ffffff;
              border-radius: 5px;
          }
    
          .jp-seek-bar,
          .jp-volume-bar {
              cursor: pointer;
              background-color: #ffffff;
              border-radius: 5px;
          }
    
          .jp-play-bar {
              float: left;
              position: relative;
              background-color: #ffffff;
              border-radius: 5px;
              overflow: visible!important;
          }
    
          .jp-volume-bar-value {
              float: left;
              position: relative;
              background-color: #aaaaaa;
          }
    
          .jp-progress .bullet,
          .jp-volume-bar .bullet {
              position: absolute;
              content: "";
              top: -5px;
              right: -7px;
              height: 18px;
              width: 18px;
              background: #ffffff;
              border-radius: 50%;
          }
    
          .jp-time-holder {
              position: relative;
              top: 0;
              color: #ffffff;
              font-size: 12px;
          }
    
          .jp-time-holder .jp-current-time {
              position: absolute;
              left: 0;
              top: -3px;
          }
    
          .jp-time-holder .jp-duration {
              position: absolute;
              right: 0;
              top: -3px;
          }
    
    
          /* Track & Artist */
    
          .jp-now-playing {
              padding: 0 37px;
          }
    
          .jp-track-name {
            color: #564c4c;
              font-size: 16px;
              overflow: hidden;
              white-space: nowrap;
              text-overflow: ellipsis;
              max-width: 145px;
          }
    
          .jp-artist-name {
              color: #6d6d6d;
              font-size: 14px;
              overflow: hidden;
              white-space: nowrap;
              text-overflow: ellipsis;
              max-width: 140px;
          }
    
    
          /* Toggles */
    
          .jp-toggles button {
              margin: 0 3px;
          }
    
          .jp-toggles button:hover {
              color: #e38983;
              cursor: pointer;
          }
    
          .jp-state-looped .jp-toggles .jp-repeat,
          .jp-state-shuffled .jp-toggles .jp-shuffle,
          .jp-interface .jp-toggles .playlist-is-visible.jp-show-playlist {
              color: #00c85f;
          }
    
    
          /* Volume Controls */
    
          .jp-volume-controls button {
              float: left;
          }
    
          .jp-volume-controls .jp-volume-bar {
              margin-left: 40px;
              margin-top: 8px;
          }
    
          .jp-state-muted .jp-mute i:before {
              content: "\f026" !important;
          }
    
          .jp-volume-bar,
          .jp-volume-bar-value {
              border-radius: 5px;
          }
    
          .jp-state-no-volume .jp-volume-controls {
              display: none;
          }
          .jp-audio, .jp-audio-stream, .jp-video {
            /* background: rgb(113, 1, 15) !important; */
            background: #fef8f8;
            border: 1px solid #ffffff;
            padding: 15px;
            position: relative;
            margin-bottom: 20px;
            border-radius: 5px;
        }
    
          /* Playlist  */
    
          .jp-playlist {
              position: absolute;
              right: 65px;
              bottom: 100%;
              background: rgba(0, 0, 0, 0.8);
              padding: 20px 25px;
              width: 400px;
          }
    
          .jp-playlist ul {
              padding: 0;
              margin: 0;
              max-height: 200px;
              overflow: auto;
          }
    
          .jp-playlist li {
              list-style: none;
          }
    
          .jp-playlist li a {
              color: #c9c9c9;
              display: block;
              padding: 10px 0;
              outline: none;
              border-bottom: 1px solid #1F1F1F;
          }
    
          .jp-playlist li:last-child a {
              border-bottom: 0;
          }
    
          .jp-playlist li a:hover,
          .jp-playlist li a:focus,
          .jp-playlist li a:active {
              color: #00c85f;
              text-decoration: none;
          }
    
          .jp-playlist li a span {
              color: #6d6d6d;
          }
    
            /* #jp_container_2 .jp-audio, .jp-audio-stream, .jp-video {
                background: rgb(113, 1, 15) !important;
            } */
          /* ==================== Media Query ==================== */
    
          @media (max-width:992px) {
              .jp-now-playing {
              display: none;
              }
          }
    
          @media (max-width:769px) {
           
              /* .jp-volume-bar,
              .jp-volume-bar .bullet,
              .jp-time-holder {
              display: none!important;
              }
              .jp-progress-container.flex-item {
              flex-basis: 140px;
              padding: 12px 15px;
              }
              .jp-progress .bullet {
              right: -10px;
              }
              .jp-volume-controls.flex-item {
                flex-basis: 33px;
                display: none !important;
              }
              .jp-progress {
              margin: 0;
              }
              .jp-interface .jp-controls .jp-play {
              margin: 0 3px;
              }
              .jp-interface .jp-controls .jp-play i,
              .jp-interface .jp-controls .jp-previous i,
              .jp-interface .jp-controls .jp-next i {
              font-size: 16px;
              }
              .jp-interface .jp-controls .jp-play {
              width: 42px;
              height: 42px;
              }
              .jp-interface .jp-controls .jp-play i {
              padding-left: 3px;
              padding-top: 0;
              }
              .jp-state-playing .jp-interface .jp-controls .jp-play i {
              padding-left: 0;
              }
              .jp-controls.flex-item {
              flex-basis: 100px;
              } */
          }
    


         

          @media (max-width:1142px) {
            .corona-img-01, .corona-img-02, .corona-img-03,.corona-img-19, .corona-img-04, .corona-img-18, .corona-img-17, .corona-img-16, .corona-img-15, .corona-img-14, .corona-img-13, .corona-img-12, .corona-img-10, .corona-img-11, .corona-img-09, .corona-img-08, .corona-img-07, .corona-img-06, .corona-img-05{
                width: 25px;
            }
            
          }
         

      @media (max-width:992px) {
        .corona-img-01, .corona-img-02, .corona-img-03,.corona-img-19, .corona-img-04, .corona-img-18, .corona-img-17, .corona-img-16, .corona-img-15, .corona-img-14, .corona-img-13, .corona-img-12, .corona-img-10, .corona-img-11, .corona-img-09, .corona-img-08, .corona-img-07, .corona-img-06, .corona-img-05{
            width: 25px;
        }


    @media (max-width: 720px) {
        #header-video {display: none;}
        #header-mobile {display: block;}
    }

    @media screen and (max-width: 480px)  {
        #mob h3 {
            font-size: 29px;
            width: 250px;
        }
        .corona-img-01, .corona-img-02, .corona-img-03,.corona-img-19, .corona-img-04, .corona-img-18, .corona-img-17, .corona-img-16, .corona-img-15, .corona-img-14, .corona-img-13, .corona-img-12, .corona-img-10, .corona-img-11, .corona-img-09, .corona-img-08, .corona-img-07, .corona-img-06, .corona-img-05{
            width: 25px;
        }
      
        .font-diff-sec02 {
            background-image: unset;
            background-size: cover;
            background-repeat: no-repeat;
            padding-top: 10px;
            /* padding: 113px; */
            padding-right: 10px;
            padding-left: 10px;
            background-color: white;
            padding-bottom: 20px;
            margin-bottom: 85px;
            margin-top: 65px;
        }
        .font-diff-sec03 {
            background-image: unset;
            background-size: cover;
            background-repeat: no-repeat;
            padding-top: 10px;
            /* padding: 113px; */
            padding-right: 10px;
            padding-left: 10px;
            background-color: white;
            padding-bottom: 20px;
            margin-bottom: 85px;
            margin-top: 65px;
        }
        .font-diff-sec04 {
            background-image: unset;
            background-size: cover;
            background-repeat: no-repeat;
            padding-top: 10px;
            /* padding: 113px; */
            padding-right: 10px;
            padding-left: 10px;
            background-color: white;
            padding-bottom: 20px;
            margin-bottom: 85px;
            margin-top: 65px;
        }
        .logopic {
            width: 75px;
        }
        .red-box-body-row{
            flex-direction: column;
        }
        .red-box-bk {
            width: 100%;
            margin-bottom: 10px;
        }
        .box-red01-head-col {
            flex-direction: column;
            justify-content: end;
        }
        .box-red01-head-col img {
            width: 35px;
            height: 40px;
            margin-left: 0;
            margin-bottom: 10px;
        }
        .box-red01-head-col div {
            font-size: 11px;
            font-weight: 600;
            margin-right: 0;
        }
        #section1 h3 {
            text-align: center;
            font-size: 26px;
            line-height: 32px;
            font-weight: 500 !important;
            margin-bottom: 25px;
        }
    }




